
.hr-solid {
  clear: both;
  height: 1px;
  width: 100%;
  background: #d0d0d0;
  border-bottom: 1px solid white;
  margin: 25px 0;
}




#main-content .mod-content h2 {
	color: #212121;
	font-size: 22px;
	padding-bottom: 15px;
}


.pull-left {
  float: left;
  margin: 0 40px 0 20px;
}

.pull-right {
  float: right;
  margin: 0 20px 0 40px;
}


/* Default Typography
 * -------------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  color: #484848;
  font-family: "Microsoft Yahei";
  line-height: 1;
  font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-family: "Microsoft Yahei";
}



#main-content .careers .section {
  padding: 0;
  color: #666;
}
#main-content .careers .section h2 {
  border: none;
  margin: 0;
}
#main-content .careers .section h2.feat {
  font-family: "Microsoft Yahei";
  color: #009B4C;
  font-size: 36px;
  margin-bottom: 10px;
  margin-top: 5px;
  padding: 0;
  line-height: 55px;
}
#main-content .careers .section h3.feat {
  border: none;
  font-family: "Microsoft Yahei";
  color: #e8380d;
  font-size: 58px;
  margin: 0;
  padding: 0;
  line-height: 65px;
}
#main-content .careers .bullet-list {
  float: left;
  margin: 0 0 30px;
  width: 100%;
}
#main-content .careers .bullet-list li {
  float: left;
  margin: 6px 0;
  width: 43%;
}
#main-content .careers .img-container.pull-right {
  margin: 0 0 20px 30px;
}
#main-content .careers .img-container.pull-left {
  margin: 0 30px 20px 0;
}
#main-content .careers .mod-side .view-all {
  border-top: 1px solid #eee;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  line-height: 18px;
}
#main-content .careers .mod-side .view-all:hover {
  text-decoration: underline;
}
#main-content .careers .view-all {
  background: url(../images/arrow_right_red.png) no-repeat right center;
  font-size: 18px;
  clear: both;
  float: left;
  padding-right: 15px;
  -pie-png-fix: true;
  -pie-lazy-init: false;
  behavior: url(/assets/css/PIE.htc);
}
#main-content .careers .view-all:hover {
  text-decoration: underline;
}

